A:link {
	color: #330033;
	text-decoration: none;
	font-family: 'CAC Futura Casual';
	font-size: 18pt;
}
A:visited {
	color: #003399;
	text-decoration: none;
	font-family: 'CAC Futura Casual';
	font-size: 18pt;
}
A:hover {
	font-family: 'CAC Futura Casual';
	font-size: 18pt;
	text-decoration: none;
	color: #990000;
}